﻿.SubTable
{
	border:solid 1px #996633;
	background-color:white;
	height:25px;
	
	-o-border-top-left-radius:10px;
	-ms-border-top-left-radius:10px;
	-moz-border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;

    -o-border-bottom-right-radius:10px;
    -ms-border-bottom-right-radius:10px;
	-moz-border-bottom-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
}
.SubTable:hover
{
	/*background-color:Aqua;*/
	border:solid 1px #996633;
	background-color:#f9f2ec;
	height:25px;

    -o-border-top-left-radius:10px;
    -ms-border-top-left-radius:10px;
	-moz-border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;

    -o-border-bottom-right-radius:10px;
    -ms-border-bottom-right-radius:10px;
	-moz-border-bottom-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
}
.TitleCell
{
	background-color:#996633;
	border:solid 1px #996633;
	color:White;
	height:25px;
	
	-o-border-top-left-radius:10px;
	-ms-border-top-left-radius:10px;
	-moz-border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;
	
	-o-border-bottom-right-radius:10px;
	-ms-border-bottom-right-radius:10px;
	-moz-border-bottom-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
}
.MyLink
{
	color:#996633;
	text-decoration:none;
	display:block;
}
.MyLink:hover
{
	color:#996633;
	text-decoration:underline;
	display:block;
}

@font-face
{
	font-family:myRay;
	src:url(kokila.eot);
}
@font-face
{
	font-family:myRay;
	src:url(kokila.ttf);
}

@font-face
{
	font-family:myRayB;
	src:url(kokilab.eot);
}
@font-face
{
	font-family:myRayB;
	src:url(kokilab.ttf);
}

@font-face
{
	font-family:myRayI;
	src:url(kokilai.eot);
}
@font-face
{
	font-family:myRayI;
	src:url(kokilai.ttf);
}

@font-face
{
	font-family:myRayBI;
	src:url(kokilabi.eot);
}
@font-face
{
	font-family:myRayBI;
	src:url(kokilabi.ttf);
}

.Unicode
{
    font-family:myRay;
}
.UnicodeB
{
    font-family:myRayB;
}
.UnicodeI
{
    font-family:myRayI;
}
.UnicodeBI
{
    font-family:myRayBI;
}
.MyMarathi
{
	color:#996633;
	font-size:smaller;
}
.DynamicTable
{
	border:solid 1px #996633;
	height:25px;
	-moz-border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;
	-ms-border-top-left-radius:10px;
	-o-border-top-left-radius:10px;
	
	-moz-border-top-right-radius:10px;
	-webkit-border-top-right-radius:10px;
	-ms-border-top-right-radius:10px;
	-o-border-top-right-radius:10px;
	
	-moz-border-bottom-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-ms-border-bottom-right-radius:10px;
	-o-border-bottom-right-radius:10px;
	
	-o-border-bottom-left-radius:10px;
	-ms-border-bottom-left-radius:10px;
	-moz-border-bottom-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;
}

.MyMenu
{
	/*background-color:Gray;*/
	/*background-image:url(../Images/btnbg.jpg);*/
	width:177px;
	height:60px;
	background-color:#996633;
	color:White;
	border:solid 1px #996633;
	
	-o-border-top-left-radius:10px;
	-ms-border-top-left-radius:10px;
	-moz-border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;
	
	-o-border-bottom-right-radius:10px;
	-ms-border-bottom-right-radius:10px;
	-moz-border-bottom-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	
	-webkit-box-shadow:3px 5px 7px #996633;
	-moz-box-shadow:3px 5px 7px #996633;
	-ms-box-shadow:3px 5px 7px #996633;
	-o-box-shadow:3px 5px 7px #996633;
}
.MyMenu:hover
{
	width:177px;
	height:35px;
	background-color:#996633;
	color:White;
	border:solid 1px #996633;
	
	-o-border-top-left-radius:10px;
	-ms-border-top-left-radius:10px;
	-moz-border-top-left-radius:10px;
	-webkit-border-top-left-radius:10px;
	
	-webkit-border-bottom-right-radius:10px;
	-moz-border-bottom-right-radius:10px;
	-ms-border-bottom-right-radius:10px;
	-o-border-bottom-right-radius:10px;
	
	-webkit-box-shadow:0px 0px 0px #990099;
	-moz-box-shadow:0px 0px 0px #990099;
	-ms-box-shadow:0px 0px 0px #990099;
	-o-box-shadow:0px 0px 0px #990099;
}
.MenuLink
{
	display:inline-table;
	display:block;
	height:29px;
	font-size:X-large;
	color:White;
	text-decoration:none;
}
.MenuLink:hover
{
	display:inline-table;
	display:block;
	height:29px;
	color:White;
	text-decoration:underline;
}
.EngLabel
{
	color:#996633;
}
.MyTextBox
{
	border:solid 1px #996633;
}
.AppTextBox
{
	border:solid 1px #996633;
	text-transform:uppercase;
	width:150px;
}
.WaterMarkClass
{
	border:solid 1px #996633;
	text-transform:uppercase;
	color:#888;
	width:150px;
}
.MyAppList
{
	width:153px;
	border:solid 1px #996633;
}
.AppRowHeight
{
	height:35px;
}
.AppTable
{
	border:solid 1px #996633;
}
.LoginRow
{
	border:solid 1px #996633;
	
	-webkit-border-top-left-radius:10px;
	-moz-border-top-left-radius:10px;
	-ms-border-top-left-radius:10px;
	-o-border-top-left-radius:10px;
	
	-webkit-border-top-right-radius:10px;
	-moz-border-top-right-radius:10px;
	-ms-border-top-right-radius:10px;
	-o-border-top-right-radius:10px;
}
.MyAppMarathi
{
	color:White;
	font-family:myRay;	
}
.ControlTitle
{
	width:30%;
	background-color:#996633;
	border:solid 1px #996633;
	color:White;
	font-family:myRay;
}

.TR_Visibility
{
	height:35px;
	visibility:collapse;
}
.MyMarathiList
{
	font-family:myRay;
	border:solid 1px #996633;
}
.MyMarathiRadioList
{
	color:#996633;
	font-family:myRay;
}
.MyREQ
{
	font-size:large;
	font-family:myRay;
}
.PreviewMarathi
{
	font-family:myRay;
	font-size:large;
}
.PreviewRowHeight
{
	height:35px;
	border:solid 1px black;
}
.MyLabel
{
	color:#996633;
}
.MyMarathiLabel
{
	font-family:myRay;
	color:#996633;
}
.MainTitleLeft
{
	-webkit-border-top-left-radius:100px;
	-webkit-border-bottom-left-radius:100px;
	-webkit-border-top-right-radius:100px;
	-webkit-border-bottom-right-radius:100px;
	
	-moz-border-top-left-radius:100px;
	-moz-border-bottom-left-radius:100px;
	-moz-border-top-right-radius:100px;
	-moz-border-bottom-right-radius:100px;
	
	-ms-border-top-left-radius:100px;
	-ms-border-bottom-left-radius:100px;
	-ms-border-top-right-radius:100px;
	-ms-border-bottom-right-radius:100px;
	
	-o-border-top-left-radius:100px;
	-o-border-bottom-left-radius:100px;
	-o-border-top-right-radius:100px;
	-o-border-bottom-right-radius:100px;
}
.myBlinker
{
	font-size:x-large;
	font-weight:normal;
	line-height:0px;
	
	-webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    -ms-animation-name: blinker;
    -ms-animation-duration: 1s;
    -ms-animation-timing-function: linear;
    -ms-animation-iteration-count: infinite;
    
    -o-animation-name: blinker;
    -o-animation-duration: 1s;
    -o-animation-timing-function: linear;
    -o-animation-iteration-count: infinite;
}
.ErrorBlinker
{
	-webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    -ms-animation-name: blinker;
    -ms-animation-duration: 1s;
    -ms-animation-timing-function: linear;
    -ms-animation-iteration-count: infinite;
    
    -o-animation-name: blinker;
    -o-animation-duration: 1s;
    -o-animation-timing-function: linear;
    -o-animation-iteration-count: infinite;
}
@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
@-ms-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
@-o-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
.WUC_Rows
{
	height:35px;
}
.WUC_Odd_Rows
{
	background-color:#f9f2ec;
	height:35px;
}
.WUC_Even_Rows
{
	height:35px;
}
.WUC_Titles
{
	background-color:#996633;
	color:white;
	width:50%;
	text-align:center;
}
.WUC_Titles_Label
{
    color:#ffffff;
}
.WUC_List_Width_Mar
{
    color:#996633;
	border:solid 1px #996633;
	font-size:small;
}
.WUC_RadioList_Width_Mar
{
	font-family:myRay;	
	width:260px;
}
.WUC_List_Width_Eng
{
	text-transform:uppercase;
	border:solid 1px #996633;
	width:160px;
	height:23px;
}
.WUC_List_Width_Eng_Email
{
	border:solid 1px #996633;
	width:160px;
	height:23px;
}
.WUC_List_Width_Mar
{
	border:solid 1px #996633;
	width:160px;
}
.WUC_Red_Label
{
	font-family:myRay;	
	color:red;
}
.GridCellFont
{
	font-family:myRay;
}
.MyMarathi_Crystal
{
	color:#000000;
	font-family:myRay;
}
.PictureBox
{
    border:solid 7px white;
    height:120px;
    width:100px;
    
    -webkit-box-shadow:0px 0px 10px 0px;
    -moz-box-shadow:0px 0px 10px 0px;
    -ms-box-shadow:0px 0px 10px 0px;
    -o-box-shadow:0px 0px 10px 0px;
}
.PictureBox_Sign
{
    border:solid 7px white;
    height:50px;
    width:170px;
    
    -webkit-box-shadow:0px 0px 10px 0px;
    -moz-box-shadow:0px 0px 10px 0px;
    -ms-box-shadow:0px 0px 10px 0px;
    -o-box-shadow:0px 0px 10px 0px;
}
.BTN_Anim
{
    width:120px;
    height:40px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
    color:White;
    background-color:#993300;
    border:solid 1px #993300;
}
.Sub_BTN_Anim
{
    width:120px;
    height:40px;
    
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
    color:White;
    background-color:#993300;
    border:solid 1px #993300;
}
.WUC_TextArea
{
    height:50px;
    border:solid 1px #996633;
}
.Error_DV
{
    background-color:#FFE5E5;
    border:solid 1px #E60000;
    width:900px;
    height:65px;
    
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
}
.Error_Label
{
    color:#E60000;
}
.MyApplicationLabel
{
    font-family:myRay;
    font-size:18px;
}
.ApplicationGridLabel
{
    font-family:myRayB;
    font-size:18px;
}


.PolicyContainer
{
    border:solid 0px #993300;
    height:auto;
    margin-top:5px;
}
.PolicyHeader
{
    background-color:#993300;
    border:solid 1px #993300;
    color:White;
    margin:3px 3px 0px 3px;
    padding:10px 10px;
    font-family:Calibri;
    font-size:18px;
    font-weight:bold;
}
.PolicyText
{
    color:#993300;
    margin:0px 3px 3px 3px;
    padding:10px 10px;
    border-bottom:dashed 1px #993300;
    border-right:dashed 1px #993300;
    border-left:dashed 1px #993300;
    font-family:Calibri;
    font-size:12px;
    text-align:justify;
}

.sitebottom_container ul li
{
    float:left;
    list-style-type:none;
    margin:0px 5px 0px 5px;
    position:relative;
    left:200px;
    top:-16px;
}
.tc_main_div
{
    border:solid 1px #996633;
    height:auto;
    width:98%;
    margin-top:10px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    -ms-border-radius:4px;
    -o-border-radius:4px;
    overflow:hidden;
}
.tc_main_div .tc_header
{
    border-bottom:solid 1px #996633;
    background-color:#996633;
    color:#fff;
    padding:10px 10px;
    font-family:myRayBI;
    font-size:22px;
}